﻿@charset "utf-8";
* {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
.clear {
  clear: both;
  font-size: 0px;
  line-height: 0;
  height: 0;
}

@font-face {
  font-family: "icomoon";
  src: url("fonts/icomoon.eot?qradjf");
  src: url("fonts/icomoon.eot?qradjf#iefix") format("embedded-opentype"),
    url("fonts/icomoon.ttf?qradjf") format("truetype"),
    url("fonts/icomoon.woff?qradjf") format("woff"),
    url("fonts/icomoon.svg?qradjf#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}
.demo-icon {
  font-family: "icomoon";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  font-size: 24px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 24px;
  color: #999;
}

/*new right*/
.cndns-right {
  position: fixed;
  right: 1px;
  bottom: 0%;
  margin-top: -100px;
  z-index: 100;
}
.cndns-right-meau {
  position: relative;
}
.cndns-right-btn {
  width: 48px;
  height: 48px;
  border: 1px solid #ddd;
  text-align: center;
  display: block;
  margin-bottom: 6px;
  position: relative;
  background-color: #fff;
  color: #fff;
}
.cndns-right-btn span {
  color: #666;
  font-size: 26px;
  line-height: 48px;
}
.cndns-right-btn sup {
  display: block;
  min-width: 24px;
  height: 24px;
  text-align: center;
  line-height: 24px;
  color: #fff;
  border-radius: 50%;
  background-color: #ff0000;
  position: absolute;
  left: -12px;
  top: -12px;
}
.cndns-right-btn p {
  color: #94cc37;
  font-size: 14px;
  line-height: 18px;
  padding-top: 5px;
  display: none;
}
.cndns-right-meau:hover .cndns-right-btn span {
  display: none;
}
.cndns-right-meau:hover .cndns-right-btn p {
  display: block;
}
.meau-car .cndns-right-btn {
  border-color: #ddd;
  margin-bottom: 5px;
}
.meau-car.cndns-right-meau:hover .cndns-right-btn {
  background-color: #666;
}
.meau-car.cndns-right-meau:hover .cndns-right-btn span {
  color: #fff;
  display: block;
}
.meau-car .cndns-right-btn span {
  color: #666;
}
.meau-sev .cndns-right-btn {
  border-color: #666;
  background: url(../images/02index-banner-8.gif) no-repeat #666 center;
}
.meau-sev .cndns-right-btn p {
  color: #fff;
}
.meau-sev .cndns-right-btn span {
  color: #fff;
}
.meau-top .cndns-right-btn span {
  font-size: 12px;
  line-height: 12px;
  padding-top: 10px;
  display: block;
}
.meau-top .cndns-right-btn i {
  display: block;
  color: #999;
}

.meau-top.cndns-right-meau:hover .cndns-right-btn {
  background-color: #0073d0;
  border: 1px solid #0073d0;
  color: #fff;
  text-decoration: none;
}
.meau-top.cndns-right-meau:hover .cndns-right-btn span {
  display: block;
  color: #fff;
}
.meau-top.cndns-right-meau:hover .cndns-right-btn i {
  color: #fff;
}
.cndns-right-box {
  position: absolute;
  top: -15px;
  right: 48px;
  padding-right: 25px;
  display: none;
}
.cndns-right-box .box-border {
  border: 1px solid #ccc;
  border-top: 4px solid #94cc37;
  padding: 20px;
  background-color: #fff;
  -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.15);
  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.15);
  position: relative;
}
.cndns-right-box .box-border .arrow-right {
  display: block;
  width: 13px;
  height: 16px;
  background: url(../images/arrow.png) no-repeat;
  position: absolute;
  right: -13px;
  top: 26px;
}
.cndns-right-box .box-border .sev-t span {
  font-size: 42px;
  float: left;
  display: block;
  line-height: 56px;
  margin-right: 20px;
  color: #d3d3d3;
}
.cndns-right-box .box-border .sev-t p {
  float: left;
  color: #94cc37;
  font-size: 24px;
  line-height: 28px;
}
.cndns-right-box .box-border .sev-t p i {
  display: block;
  font-size: 14px;
  color: #aaa;
}
.cndns-right-box .box-border .sev-b {
  padding-top: 15px;
  margin-top: 15px;
  border-top: 1px solid #e4e4e4;
}
.cndns-right-box .box-border .sev-b h4 {
  color: #666;
  font-size: 14px;
  font-weight: normal;
  padding-bottom: 15px;
}
.cndns-right-box .box-border .sev-b li {
  float: left;
  width: 33.33333%;
}
.cndns-right-box .box-border .sev-b li a {
  display: inline-block;
  color: #999;
  font-size: 13px;
  padding-left: 43px;
  background: url(../images/q1.gif) no-repeat left 3px;
  line-height: 36px;
}
.cndns-right-box .box-border .sev-b li a:hover {
  color: #94cc37;
}
.meau-sev .cndns-right-box .box-border {
  width: 430px;
}
.meau-contact .cndns-right-box .box-border {
  width: 230px;
}
.cndns-right-meau:hover .cndns-right-box {
  display: block;
}
.meau-code .cndns-right-box {
  top: inherit;
  bottom: -35px;
}
.meau-code .cndns-right-box .box-border {
  width: 156px;
  text-align: center;
  border-top: 1px solid #ccc;
}
.meau-code .cndns-right-box .box-border i {
  display: block;
  color: #5c5c5c;
  font-size: 16px;
  line-height: 16px;
}
.meau-code .cndns-right-box .box-border .arrow-right {
  top: inherit;
  bottom: 50px;
}
.meau-sev .cndns-right-btn .demo-icon {
  display: none;
}
.meau-sev:hover .cndns-right-btn {
  background: #94cc37;
}
.meau-zs .cndns-right-btn {
  background-color: #94cc37;
  color: #fff;
  margin-top: 80px;
  border-color: #94cc37;
}
.meau-zs .cndns-right-btn span {
  color: #fff;
}
.meau-zs .cndns-right-btn p {
  color: #fff;
}
